<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 11</title>
	<script type="text/javascript">
		
		window.addEventListener("load", function(){
			let boton=document.querySelector("button");
			let n1=document.querySelector("#inumero1");
			let n2=document.querySelector("#inumero2");
			let n3=document.querySelector("#inumero3");
			let mayor=document.querySelector("#imayor");


			boton.addEventListener("click",function(){
				
				
				
				if (Number(n1.value)>Number(n2.value)) {
		  				if(Number(n1.value)>Number(n3.value)){
				  			mayor.innerHTML='MAYOR: '+n1.value;
					 	} else {
					  			mayor.innerHTML='MAYOR: '+n3.value;
					  	} 
				} else {
					if (Number(n2.value)>Number(n3.value)) {
					 	mayor.innerHTML='MAYOR: '+n2.value;
					} else {
							mayor.innerHTML='MAYOR: '+n3.value;
					}
				}
				
			});
		});
		
		
	</script>
</head>
<body>
	
	<form>
		<label for="inumero1">Introduzca primer numero</label>
		<input type="number" id="inumero1">
		<label for="inumero2">Introduzca segundo numero</label>
		<input type="number" id="inumero2">
		<label for="inumero3">Introduzca tercer numero</label>
		<input type="number" id="inumero3">		
		<button type="button">Mayor</button>
		
		
	</form>

	<div id="imayor">
		

	</div>


</body>
</html>